Bug 5611 - Audio does not work for kde (startkde problem)
Summary: Audio does not work for kde (startkde problem)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 00:37 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-17 18:33:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 1999-10-06 00:37:03 UTC
This was previously reported on lorax and is fixed by
kdebase-1.1.2-11 in rawhide.

RedHat has changed startkde to check if a sound card is
defined (setup).  This is done by executing
/etc/sysconfig/sound -- which does not exist.  The file
should be /etc/sysconfig/soundcard

Comment 1 Preston Brown 2000-01-17 18:33:59 UTC
fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.